
/* Class = "NSWindow"; title = "Normalizza"; ObjectID = "144"; */
"144.title" = "Normalizza";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Potenza RMS massima"; ObjectID = "271"; */
"271.title" = "Potenza RMS massima";

/* Class = "NSButtonCell"; title = "Valore campione massimo"; ObjectID = "272"; */
"272.title" = "Valore campione massimo";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "290"; */
"290.title" = "Applica";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "291"; */
"291.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Normalizza a livello:"; ObjectID = "292"; */
"292.title" = "Normalizza a livello:";

/* Class = "NSButtonCell"; title = "Tratta i canali indipendentemente"; ObjectID = "295"; */
"295.title" = "Tratta i canali indipendentemente";

/* Class = "NSTextFieldCell"; title = "Valore di riferimento:"; ObjectID = "296"; */
"296.title" = "Valore di riferimento:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "297"; */
"297.title" = "Radio";
